Subject: Sevil Yamin
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Apr 2001 08:04:00 -0700 (PDT)

Anne,

Vasant sent this information to Norma. I shall fwd his message to you.

Vince
---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 04/10/2001 
03:02 PM ---------------------------

Stinson Gibner
04/10/2001 02:57 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Sevil Yamin

Vince,

Do you want me to do this, or Vasant?

--Stinson

---------------------- Forwarded by Stinson Gibner/HOU/ECT on 04/10/2001 
02:57 PM ---------------------------
From: Anne Labbe/ENRON@enronXgate on 04/06/2001 09:57 AM
To: Stinson Gibner/HOU/ECT@ECT
cc:  
Subject: Sevil Yamin

Stinson,

I am the new HR generalist for the research group because Norma Villarreal is 
moving to Business Analysis and Reporting.  Earlier this week, Norma and I 
met with Vince, and he said that he was going to talk to you about writing up 
a list of Sevil's projects/ accomplishments for last year and this year, so 
that we can give her a project bonus since she did not receive a bonus during 
the normal PRC time.  At your earliest convenience, will you please email me 
this list so that I can get started putting together all of the paperwork so 
that she can receive a check on April 16th.

If you have any questions, please feel free to contact me at 5-7809. I look 
forward to meeting you, and the rest of the group next week at Vince's staff 
meeting.

Thanks,
Anne Labbe'